
/* __________ fixing conflicts with main.css classes (from Design System) __________  */

section.blog { /*specificity was needed in order to override rule */
  padding: 0;
}

.blog-footer-logo {
  width: auto;
}

.btn-news {
  margin-bottom: 0;
  border-radius: 0;
}

/*__________ fixing conflicts with bootstrap classes (from Design System) __________ */

.news-blog-container {
  padding-left: 0;
  padding-right: 0;
}

@media (min-width: 1200px) {
.news-blog-container {
    max-width: 1200px;
}
}

.blog-col7, .blog-col5 {
   flex: none;
   max-width: none;
}

/* __________ blog detail page __________  */

.news-list-img {
 /* background-position: center top;*/
    min-height: 325px;
}

.author p {
  margin-bottom: 0;
}

.date p {
  margin-bottom: 0;
}

@media screen and (max-width: 992px) {
    .date {
        margin-bottom: 0;
    }
}

/*__________ further bootstrap class overrides to fix margin problems __________ */

@media (min-width: 576px) and (max-width: 991px) {
    div[class^=col-].date  {         
    margin-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    }
}

@media (min-width: 576px) and (max-width: 991px) {
    div[class^=col-].author  {         
    margin-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    }
}

@media (max-width: 575px) {
    div[class^=col-].date  {         
    margin-bottom: 0;
    }
}

/* __________ blog list page __________  */

.btn-news-blog {
    background: #241f20;
    padding: 10px 20px;
    font-size: 16px;
    border-radius: 0;
}

.news-list-title {
  font-size: 26px;
  text-transform: capitalize;
  color: #42b4e4;
}

.news-card {
  border-radius: 0;
}

.btn.btn-primary { /*overriding colour of bootstrap button */
    background-color: #42b4e4;
    border-color: #1e94e6;
}
